MooseX-SemiAffordanceAccessor

Prerequisites

MooseX-SemiAffordanceAccessor declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.94Moose-2.1403134.29
Moose::Exporter0Moose-2.1403134.29
Moose::Role0Moose-2.1403134.29
Moose::Util::MetaRole0Moose-2.1403134.29
strict0perl0.00
warnings0perl0.00

MooseX-SemiAffordanceAccessor declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0.88Test-Simple-1.001011122.86
perl5.006perl0.00

MooseX-SemiAffordanceAccessor declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571